From: David Paleino <dapal@debian.org>
Subject: look for the icon in /usr/share/pixmaps/, rather than the
 python module directory
Forwarded: not-needed

---
 bpython/gtk_.py |    3 +--
 1 file changed, 1 insertion(+), 2 deletions(-)

--- bpython.orig/bpython/gtk_.py
+++ bpython/bpython/gtk_.py
@@ -800,8 +800,7 @@ def main(args=None):
 
         # branding
         # fix icon to be distributed and loaded from the correct path
-        icon = gtk.gdk.pixbuf_new_from_file(os.path.join(os.path.dirname(__file__),
-                                                         'logo.png'))
+        icon = gtk.gdk.pixbuf_new_from_file("/usr/share/pixmaps/bpython.png")
 
         parent.set_title('bpython')
         parent.set_icon(icon)
